Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86044 - dialog boxes are broken
Summary: dialog boxes are broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Jay Turner
URL:
Whiteboard:
: 86069 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-13 00:57 UTC by Aaron McSorley
Modified: 2015-01-08 00:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 18:27:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:121 high SHIPPED_LIVE Critical: sendmail security update 2003-03-31 05:00:00 UTC

Description Aaron McSorley 2003-03-13 00:57:29 UTC
Description of problem: 

dialog boxes on 8.0 are ...umm crooked?

Steps to Reproduce:
/usr/share/doc/dialog-0.9b/samples/menubox

Comment 1 Harald Hoyer 2003-03-13 11:57:04 UTC
this is ncurses

Comment 2 Aaron McSorley 2003-03-13 15:49:49 UTC
*** Bug 86069 has been marked as a duplicate of this bug. ***

Comment 3 Thomas E. Dickey 2003-05-18 00:39:04 UTC
use libncursesw.
try reading the installation instructions for ncurses.

Comment 4 Eido Inoue 2003-08-01 18:27:40 UTC
most recent builds have ncursesw. whether a package uses it or not is on a pkg
by pkg basis.

Comment 5 Thomas E. Dickey 2003-08-01 19:19:40 UTC
tsk, tsk: Redhat's copy of dialog is about a year old.  If that were updated,
there would be enough excuse to close this.  (The configure changes to use
ncursesw for dialog are from March of this year).


Note You need to log in before you can comment on or make changes to this bug.